/* @font-face {
    font-family: 'Roboto';
    src: url('../../assets/fonts/source_roboto.woff2');
}

* {
    font-family: 'Roboto';
} */

ion-header {
    position: absolute;
}

ion-toolbar {
    --ion-background-color: transparent;
    --opacity: 0;
}

ion-content {
    --ion-background-color: #CCFCDF !important;
}

ion-card {
    background: #CCFCDF;
   /*  --ion-background-color: transparent; */
    box-shadow: none !important;
}

ion-card-title {
    margin-top: 30px;
    font-size: 20px;
    color: #080808;
    text-align: center;
    font-weight: 600;
}

ion-card-subtitle {
    padding-top: 15px;
    font-size: 9px;
    color: #000;
    text-align: center;
    font-weight: 300;
}


.signin-btns {
    margin-top: 25px;
    text-align: center;
    /* color: #f0f4fa; */
}

.btn-login {
    --ion-color-primary: #33F280;
    --color: #000;
    &:hover {
        --background-hover: #000;
        --color-hover: #33F280;
    }
}
